<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements and questions.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[We][haven't][told][lies][about][anyone.]]]></sentence>
		<sentence><![CDATA[[Someone][played][a][joke][on][me][this][morning.]]]></sentence>
		<sentence><![CDATA[[No one][saw][what][happened][at][the][party.]]]></sentence>
		<sentence><![CDATA[[Was][there][anyone][you][knew][at][the][mall?]]]></sentence>
		<sentence><![CDATA[[I][heard][someone][gossip][about][me][on][the][bus.]]]></sentence>
	</sentences>
</exercise>
